/*ScianStdNoLightCDraw.h
  Eric Pepke
  June 16, 1991

  No light CMAP mode picture drawing traversal.  It's an include file to 
  limit the amount of typing I have to do.  I would have made it a macro,
  but it has #defines
*/

		switch (curColorShading)
		{
		    case NOCOLOR:
#define P PCNN
#define V VCNN
			TRAVERSE;
#undef P
#undef V
			break;
		    case MONOCOLOR:
#define P PCNM
#define V VCNM
			TRAVERSE;
#undef P
#undef V
			break;
		    case SMOOTHCOLOR:
#define P PCNS
#define V VCNS
			TRAVERSE;
#undef P
#undef V
			break;
		}
